@charset "utf-8";
/* CSS Document */

/*---------------------------------------------
フォントのサイズ表
|px|%|
|10|77|
|11|85|
|12|93|
|13|100|
|14|108|
|15|116|
|16|123.1|
|17|131|
|18|138.5|
|19|146.5|
|20|153.9|
|21|161.6|
|22|167|
|23|174|
|24|182|
|25|189|
|26|197|

16pxで表示させたかったら、123.1%と設定すること。
------------------------------------------------*/
img{
     vertical-align: bottom;
}
/*--p------------------------------------------------------------------*/
p{
	margin-bottom:1.5em;
}

/*--ul------------------------------------------------------------------*/


/*--h1------------------------------------------------------------------*/
h1{
}

/*--h2------------------------------------------------------------------*/
h2{
}

/*--h3------------------------------------------------------------------*/
h3{
}

/*--h4------------------------------------------------------------------*/
h4{
}

/*--h5------------------------------------------------------------------*/
h5{
}

/*--hr------------------------------------------------------------------*/
hr{
	size:1px;
}

/*--link------------------------------------------------------------------*/
a:link{
	text-decoration:none;
	color:#396b95;
}

a:visited{
	text-decoration:none;
	color:#396b95;
}

a:hover{
	text-decoration:underline;
	color:#396b95;
}

/*--header------------------------------------------------------------------*/
header{
	width:100%;
}
.logo{
width:560px;
height:229px;
margin:30px auto;
display:block;
}
/*--nav------------------------------------------------------------------*/
#nav li{
display:inline;
width: 165px;
float: left;
}
/*--contents------------------------------------------------------------------*/
#skate{
	width:100%;
	overflow:hidden;
	text-align:center;
	background:url(../img/line.gif) repeat-x bottom;
	height:150px;
	padding-bottom:80px;
	position: relative;
}
#skate img{
position: absolute;
	left: 50%;
	margin-left: -750px;
}
/*--contents------------------------------------------------------------------*/
#contents{
	width:980px;
	margin:0 auto;
	clear:both;
	z-index:0;
}

/*角丸ボックス*/
.rndbx	{
	border: 3px solid #fff;
	padding:10px;
	text-align:left;
	width: 500px;
	height:2000px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: #b6b6b6 0px 2px 3px;
	-moz-box-shadow: #b6b6b6 0px 2px 3px;
	box-shadow: #b6b6b6 0px 2px 3px;
	background: #f1f1f1;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f1f1f1), to(#fcfcfc));
	background: -webkit-linear-gradient(#f1f1f1, #fcfcfc);
	background: -moz-linear-gradient(#f1f1f1, #fcfcfc);
	background: -ms-linear-gradient(#f1f1f1, #fcfcfc); 
	background: -o-linear-gradient(#f1f1f1, #fcfcfc);
	background: linear-gradient(#f1f1f1, #fcfcfc);
	-pie-background: linear-gradient(#f1f1f1, #fcfcfc);
    behavior:url(/js/PIE.htc);
}

/*--footer------------------------------------------------------------------*/
#footerwrap{
	width:100%;
	clear:both;
}

footer{
	width:980px;
	margin:0 auto;
	text-align:center;
	padding-top:30px;
}

footer li{
display:inline;
}

small{
	font-size:smaller;
}

footer p{
	clear:both;
	text-align:center;
}

footer dt{
	font-weight:bold;
}

footer dd{
	margin:0 0 0 1em;
}

footer a:link{
	text-decoration:none;
	color:#444;
}

footer a:visited{
	text-decoration:none;
	color:#444;
}

footer a:hover{
	text-decoration:underline;
	color:#396b95;
}

#footerwrap li img{
	width:60px;
	height:auto;
}

/*テーブル*/

/*
.cnpnytbl tr:nth-child(odd){
	border-collapse:collapse;
	background:#fff;
} /*tr要素の奇数行を背景色cccにする。偶数の場合はtr:nth-child(even)*/

/*--TOPに戻る------------------------------------------------------------------*/
#bcktp{
	position:fixed;
	bottom:0;
	right:0;
	padding:10px 0 0 0;
	background:#efefef;
	width:100px;
	height:40px;
	text-align:center;
}


/*--hack------------------------------------------------------------------*/
.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.clearfix{
	display:inline-block;
}

/*Hides from IE-mac*/
*html .clearfix{height:1%;}
.clearfix{display:block;}
/*End hide from IE-mac*/

.fl_r{
	float:right;
}
.fl_l{
	float:left;
}
.clear{
	clear:both;
}